@media (max-width: 1200px) {
}

@media (max-width: 1024px) {
  #acessibilidade ul li.alto-contraste,
  #acessibilidade ul li.acessibilidade {
    padding-right: 10px;
  }
  #acessibilidade ul li p,
  #acessibilidade ul li a {
    line-height: 1.2;
  }
  .menu-topo2 ul li {
    padding-right: 11px;
  }
  .finderbuscatop form input {
    min-width: 87px;
  }
  #sp-acesso-rapido {
    padding: 100px 0;
  }
  #sp-bottom3 .newsletter {
    margin-left: 0;
  }
  #sp-bottom3 .newsletter h3,
  #sp-bottom3 .newsletter .acymailing_introtext {
    width: 100%;
  }
  body.com-agenda #barraEsquerda .input-append{margin-left: 26px;}
}

@media (max-width: 992px) {
  .lista-item-menu ul {
    grid-template-columns: 1fr 1fr 1fr;
  }
  body.com-agenda #barraEsquerda{
    margin-bottom: 50px;
  }
  body.com-agenda #barraEsquerda,
  body.com-agenda #filter_tipo_evento{
    display: block;
    width: 100%;
    float: initial;
  }
  body.com-agenda #barraEsquerda .input-append{margin: 0; }
  body.com-agenda #barraEsquerda .btn-wrapper{ text-align: center;}
  body.com-agenda #filter_tipo_evento,
  body.com-agenda #barraEsquerda .btn-wrapper button{position: initial; margin-top: 0}
  body.com-agenda #barraEsquerda input{ width: 100%; margin-bottom: 15px; }
  .informativos-news .box-info{text-align: center;}
  .informativos-news .box-info .img img {min-height: 326px;}

}

@media (max-width: 768px) {
  #sp-top2 .sp-column {
    display: flex;
    flex-wrap: wrap;
    min-height: 50px;
    align-items: center;
    justify-content: flex-end;
  }
  .finderbuscatop form button {
    top: 40px;
  }
  .finderbuscatop form input {
    min-width: 230px;
    margin-bottom: 10px;
    margin-top: 0;
  }
  .info-contact .info-content {
    display: block;
    margin-bottom: 30px;
  }
  #sp-acesso {
    display: block;
  }
  img.sp-default-logo {
    height: 80px;
  }
  body.com-agenda #barraEsquerda input{
    height: 44px!important;
  }
}

@media (max-width: 576px) {
  #sp-top2 .sp-column {
    justify-content: center;
    text-align: center;
  }
  .finderbuscatop form button {
    top: initial;
    right: 15px;
  }
  .lista-item-menu ul {
    grid-template-columns: 1fr 1fr;
  }
  #acessibilidade ul {
    justify-content: center;
  }
  .finderbuscatop form input {
    width: 100%;
  }
  #sp-top2 .sp-module {
    width: 100%;
  }
  .info-contact .text {
    padding-top: 30px;
  }
  .informativos-news .box-info .texto,
  .info-contact .text,
  #sp-bottom3 .sp-module .sp-module-title,
  #sp-bottom3 .sp-module .sp-module-title small,
  #sp-bottom3 .newsletter .acymailing_introtext {
    text-align: center;
  }
  #sp-bottom3 .acymailing_form {
    margin: 0 auto;
  }
  .finder-noticias .box-texto {
    text-align: center;
    margin-top: 25px;
    padding: 0 25px;
  }
  .finder-noticias .box-texto .data-results p {
    margin-bottom: 10px;
  }
  .pagination {
    width: 100%;
  }
  #search-results .pagination a {
    margin: 5px;
  }
  .info-contact .logos .logo a img {
    margin: 0 auto;
  }
  article.item {
    margin-left: 0;
  }
  .list-ultimas-noticias #slider-noticias {
    padding: 0 40px;
    text-align: center;
  }
  .list-ultimas-noticias #slider-noticias .slick-prev {
    left: 21px;
    background-size: 30px;
    z-index: 999;
  }
  .list-ultimas-noticias #slider-noticias .slick-next {
    right: -25px;
    background-size: 30px;
    z-index: 999;
  }
  .finder-noticias .box-imagem,
  .informativos-news .box-info .img,
  .list-ultimas-noticias #slider-noticias .item .imagem img{
    max-width: 265px;
    margin: 0 auto;
  }
  .informativos-news .box-info .texto .desc{
    padding: 0 25px;
  }
  .informativos-news .box-info .texto .data{
    margin-bottom: 8px;
    margin-top: 20px;
  }
  .informativos-news .box-info .img img {max-height: 262px; min-height: auto;  }


}

@media (max-width: 490px) {
  #acordion .hAccordion {
    width: 95%;
    height: 75px;
  }
}

@media (max-width: 380px) {
  .lista-item-menu ul {
    grid-template-columns: 1fr;
  }
  #acordion .hAccordion {
    height: 100px;
  }
  #sp-acesso-rapido {
    padding: 155px 0;
  }
  .diary .box-evento {
    flex-wrap: wrap;
  }
  .diary .box-evento .data-evento {
    width: 100%;
    padding: 20px;
    margin-bottom: 20px;
  }
  .finder-noticias .box-texto,
  .informativos-news .box-info .texto .desc {
    padding: 0;
  }

}
